body 	{
		font-family: Verdena, Arial, Helvetica, sans-serif; 
		font-size:8pt; 
		color:#635f51;
		background: #47433b url(/img/Background.jpg) repeat-x;
		background-position: center 43px;
		line-height:1;
		}

.logo {
	width:325;
	height:120px;
	display:block;
	background:url(/img/logo-v2.png) no-repeat 0 0;
}
.logo:hover {
	background:url(/img/logo-v2-h.png) no-repeat 0 0;
}
table	{
		font-family: Verdena, Arial, Helvetica, sans-serif;
		font-size:8pt;
		color:#635f51;
		}
div {
	line-height:14px;
	text-align:left;
}
td {
	line-height:14px;
	vertical-align:top;
}
a:link	{ color:#333; text-decoration:none;}
a:visited	{color:#333; text-decoration:none;}
a:hover	{color:#333; text-decoration:underline;}

.zone {
	text-align:left;
	border:1px solid #EEE;
	height:auto;
	/margin-bottom:10px;
	clear:both;
}
.interzone {
	background-image:url(/img/deg.gif);
	height:5px;
	margin-bottom:10px;
	border-top:3px solid #635f51;
	font-size:1px;
}
.zone-title, .zone-subtitle { 
		text-align:left;
		font-family: Georgia, Arial;
		font-size: 16pt;
		font-weight: normal;
		letter-spacing:-0.5px;
		padding:10px 10px 10px 0;
		color:#454239;
}
.zone-title a, .zone-subtitle a {
	color:#454239;
}
.zone-subtitle {
	font-size:12pt;
	letter-spacing:0px;
}
input 	{
		font-family: Verdena, Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		color:#635f51;
		border:1px solid #CCCCCC;
		}
		
select	{
		font-family: Verdena, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		color:#333333;
		border:1px solid #CCCCCC;
		}
		
textarea {
		font-family: Verdena, Arial, Helvetica, sans-serif;
		font-size: 8pt; 
		color: #635f51; 
		border:1px solid #CCCCCC;
		}

.HandCursor {
		cursor:url(example.svg#linkcursor), url(moncurseur.cur), pointer;
		}
/********* Menus *********/
.menus {
		font-family: Georgia, Arial;
		font-size: 10pt;
		font-weight: bold;
		padding:5px 10px 5px 3px;
		}

.menus a:link { color:#333; text-decoration:none; }
.menus a:visited { color:#333; text-decoration:none; }
.menus a:hover { color:#635f51; text-decoration:none; background:#FFF;
opacity:0.2;
filter:alpha(opacity=20); /* For IE8 and earlier */
 }

.menus a.places:hover { color:#01aef0; text-decoration:none; }
.menus a.events:hover { color:#01aef0; text-decoration:none; }
.menus a.cinema:hover { color:#CC0000; text-decoration:none; }
.menus a.musics_jazz:hover { color:#DA5988; text-decoration:none; }
.menus a.musics_classic:hover { color:#816852; text-decoration:none; }
.menus a.musics_poprock:hover { color:#009999; text-decoration:none; }
.menus a.scenes:hover { color:#f68121; text-decoration:none; }
.menus a.arts:hover { color:#956cb0; text-decoration:none; }
.menus a.games:hover { color:#aab214; text-decoration:none; }
.menus a.loisirs:hover { color:#01aef0; text-decoration:none; }


.menus_star {
	width:15px;
	height:25px;
	background-position: center;
	background-repeat: no-repeat;
}
div.menus_star.events { background-image:url(/img/menu_star_loisirs.gif); }
div.menus_star.places { background-image:url(/img/menu_star_loisirs.gif); }
div.menus_star.cinema { background-image:url(/img/menu_star_cinema.gif); }
div.menus_star.musics_poprock { background-image:url(/img/menu_star_musics_poprock.gif); }
div.menus_star.musics_jazz { background-image:url(/img/menu_star_musics_jazz.gif); }
div.menus_star.musics_classic { background-image:url(/img/menu_star_musics_classic.gif); }
div.menus_star.scenes { background-image:url(/img/menu_star_scenes.gif); }
div.menus_star.arts { background-image:url(/img/menu_star_arts.gif); }
div.menus_star.games { background-image:url(/img/menu_star_games.gif); }
div.menus_star.loisirs { background-image:url(/img/menu_star_loisirs.gif); }

.places_bgcolor { background-color:#01aef0; }
.events_bgcolor { background-color:#01aef0; }
.cinema_bgcolor { background-color:#CC0000; }
.musics_poprock_bgcolor { background-color:#009999; }
.musics_jazz_bgcolor { background-color:#DA5988; }
.musics_classic_bgcolor { background-color:#816852; }
.scenes_bgcolor { background-color:#f68121; }
.arts_bgcolor { background-color:#956cb0; }
.games_bgcolor { background-color:#aab214; }
.loisirs_bgcolor { background-color:#01aef0; }


.cinema .bouton-box {
	color:#FFF;
	background-color:#CC0000;
	padding:3px 10px;
	font-weight:bold;
	text-align:right;
	float:right;
	margin:0 5px;
	cursor:pointer;
}


/********* Menus *********/
.BoxTitleV {
		color: #FFFFFF;
		font-family: Georgia;
		font-size: 14pt;
		text-align: center;
		padding:5px;
		}

.BoxAction {
	border-top:1px solid #CCCCCC;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#CCCCCC;
}

.places a:link, .places a:visited { color: #01aef0; text-decoration:none; }
.places a:hover { color: #01aef0; text-decoration:underline; }
.events a:link, .events a:visited { color: #01aef0; text-decoration:none; }
.events a:hover { color: #01aef0; text-decoration:underline; }
.cinema a:link, .cinema a:visited { color: #CC0000; text-decoration:none; }
.cinema a:hover { color: #CC0000; text-decoration:underline; }
.musics_poprock a:link, .musics_poprock a:visited { color: #009999; text-decoration:none; }
.musics_poprock a:hover { color: #009999; text-decoration:underline; }
.musics_jazz a:link, .musics_jazz a:visited { color: #DA5988; text-decoration:none; }
.musics_jazz a:hover { color: #DA5988; text-decoration:underline; }
.musics_classic a:link, .musics_classic a:visited { color: #816852; text-decoration:none; }
.musics_classic a:hover { color: #816852; text-decoration:underline; }
.scenes a:link, .scenes a:visited { color: #f68121; text-decoration:none; }
.scenes a:hover { color: #f68121; text-decoration:underline; }
.arts a:link, .arts a:visited { color: #956cb0; text-decoration:none; }
.arts a:hover { color: #956cb0; text-decoration:underline; }
.games a:link, .games a:visited { color: #aab214; text-decoration:none; }
.games a:hover { color: #aab214; text-decoration:underline; }
.loisirs a:link, .loisirs a:visited { color: #01aef0; text-decoration:none; }
.loisirs a:hover { color: #01aef0; text-decoration:underline; }


a.link_nbpage.current { background-color:#333; color:#FFF; }
a.link_cinema.link_nbpage.current { background-color:#CC0000; color:#FFF; }
a.link_musics_poprock.link_nbpage.current { background-color:#009999; color:#FFF; }
a.link_musics_jazz.link_nbpage.current { background-color:#DA5988; color:#FFF; }
a.link_musics_classic.link_nbpage.current { background-color:#816852; color:#FFF; }
a.link_scenes.link_nbpage.current { background-color:#f68121; color:#FFF; }
a.link_arts.link_nbpage.current { background-color:#956cb0; color:#FFF; }
a.link_games.link_nbpage.current { background-color:#aab214; color:#FFF; }
a.link_loisirs.link_nbpage.current { background-color:#01aef0; color:#FFF; }
a.link_events.link_nbpage.current { background-color:#01aef0; color:#FFF; }

/************* CINEMA *****************/
.link_cinema:link { color: #666666; text-decoration:none; }
.link_cinema:visited { color: #666666; text-decoration:none; }
.link_cinema:hover { color: #CC0000; text-decoration:none; }


.BoxAction_cinema {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_cinema:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_cinema:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_cinema:hover { color: #CC0000; text-decoration:none; }

/************* MUSICS *****************/
.link_musics_poprock:link { color: #666666; text-decoration:none; }
.link_musics_poprock:visited { color: #666666; text-decoration:none; }
.link_musics_poprock:hover { color: #009999; text-decoration:none; }

.BoxAction_musics {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_musics_poprock:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_musics_poprock:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_musics_poprock:hover { color: #009999; text-decoration:none; }

/************* CLASSIC *****************/
.link_musics_classic:link { color: #666666; text-decoration:none; }
.link_musics_classic:visited { color: #666666; text-decoration:none; }
.link_musics_classic:hover { color: #816852; text-decoration:none; }

.BoxAction_musics_classic {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_musics_classic:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_musics_classic:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_musics_classic:hover { color: #816852; text-decoration:none; }

/************* SCENES *****************/
.link_scenes:link { color: #666666; text-decoration:none; }
.link_scenes:visited { color: #666666; text-decoration:none; }
.link_scenes:hover { color: #f68121; text-decoration:none; }

.BoxAction_scenes {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_scenes:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_scenes:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_scenes:hover { color: #f68121; text-decoration:none; }

/************* GAMES *****************/
.link_games:link { color: #666666; text-decoration:none; }
.link_games:visited { color: #666666; text-decoration:none; }
.link_games:hover { color: #aab214; text-decoration:none; }

.BoxAction_games {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_games:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_games:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_games:hover { color: #aab214; text-decoration:none; }

/************* ARTS *****************/
.link_arts:link { color: #666666; text-decoration:none; }
.link_arts:visited { color: #666666; text-decoration:none; }
.link_arts:hover { color: #956cb0; text-decoration:none; }

.BoxAction_arts {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_arts:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_arts:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_arts:hover { color: #956cb0; text-decoration:none; }

/************* LOISIRS *****************/
.link_loisirs:link { color: #666666; text-decoration:none; }
.link_loisirs:visited { color: #666666; text-decoration:none; }
.link_loisirs:hover { color: #01aef0; text-decoration:none; }

.BoxAction_loisirs {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_loisirs:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_loisirs:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_loisirs:hover { color: #01aef0; text-decoration:none; }

/************* EVENTS *****************/
.link_events:link { color: #666666; text-decoration:none; }
.link_events:visited { color: #666666; text-decoration:none; }
.link_events:hover { color: #01aef0; text-decoration:none; }

.BoxAction_events {
		float:left;
		padding:0px 8px 0px 8px;
		color:#FFFFFF;
		border-right:1px solid #EEEEEE; 
		font-weight:bold;
		}
.BoxAction_events:link { color: #FFFFFF; text-decoration:none; }
.BoxAction_events:visited { color: #FFFFFF; text-decoration:none; }
.BoxAction_events:hover { color: #01aef0; text-decoration:none; }

/************* Box actived *****************/
.BoxAction_h { color:#666666; }
.BoxAction_h:link { color:#666666; text-decoration:none; }
.BoxAction_h:visited { color:#666666; text-decoration:none; }
.BoxAction_h:hover { color:#666666; text-decoration:none; }




/************* HEADER - Return SOIR *****************/

#soir_header {
	background: #48443c;
	<!--- border-bottom: 1px solid #004276; --->
	text-align:center;
}

#soir_header DIV {
	background: #D5D4CB;
	<!---border: 1px solid #A9A97E;--->
	border-right: 0;
	border-top: 0;
	margin: 0 auto;
	padding: 0;
	text-align:left;
	width: 989px;
}

#soir_header P#soir_logo {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	margin: 0 10px;
	padding: 10px 0;
	text-align: left;
}

#soir_header P#blog_type {
	float: right;
}

#soir_header A,
#soir_header A:visited {
	background: url("/img/rossel-sprite-alt.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 40px;
    margin: 0;
    padding: 0 0 3px;
    position: relative;
    text-indent: -9999px;
    top: 7px;
    width: 172px;
}
#soir_header A:hover {
	background: url("/img/rossel-sprite-alt.png") no-repeat scroll 0 -50px transparent;
}
/************************* Stickers ************************************/
.stickers {
	padding:2px 2px 0px 2px;
	height:100%;
}
.stickers .sticker {
	padding:5px;
	height:67px;
	overflow:hidden;
	border-bottom:1px dotted #CCC;
}
.stickers .sticker .thumb {
	float:left;
	height:67px;
}
.stickers .sticker .thumb img {
	border:1px solid #CCC;
	margin-right:5px;
}
.stickers .sticker .title {
	font-family: Verdena, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	color:#333;
}
.stickers .sticker .detail {
	font-size:11px;
	color:#999;
	line-height:14px;
}
/************************* Details ************************************/
.fiche {

}
.part-title {
	font-family: Georgia, Arial;
	font-size: 22pt;
	font-weight: bold;
	padding:3px 10px 0px 3px;
	color:#454239;
	text-align:left;
}
.part-subtitle {
	font-family: Georgia, Arial;
	font-size: 10pt;
	font-weight: bold;
	padding:15px 10px 10px 3px;
	color:#454239;
}
.places .part-title { color:#01aef0; }
.events .part-title { color:#01aef0; }
.cinema .part-title { color:#CC0000; }
.musics_poprock .part-title { color:#009999; }
.musics_jazz .part-title { color:#DA5988; }
.musics_classic .part-title { color:#816852; }
.scenes .part-title { color:#f68121; }
.arts .part-title { color:#956cb0; }
.games .part-title { color:#aab214; }
.loisirs .part-title { color:#01aef0; }

.fiche .content-title {
	font-family: Georgia, Arial;
	font-size: 18pt;
	font-weight: bold;
	padding:3px 10px 5px 0;
	color:#454239;
	line-height:normal;
}
.fiche .content-detail {
	font-size: 10pt;
	line-height:14pt;
}
.fiche .content-detail {
	padding:5px 0;
	border-top:3px solid #EEE;
	margin-top:5px;
}
.fiche .content-detail ul.infos-list {
	padding:0;
	margin:0;
}
.fiche .content-detail ul.infos-list li {
	display:block;
	height:100%;
	overflow:hidden;
	padding:5px;
	margin:0;
	border-top:1px dotted #CCC;
	list-style:none;
}
.fiche .content-detail ul.infos-list li div {
	display:block;
	float:left;
	font-size:12px;
	line-height:12pt;
}
.fiche .content-detail ul.infos-list li div b {
	color:#333;
}
.fiche .content-detail ul.infos-list li div.label {
	color:#333;
	min-width:100px;
	font-family: Georgia,Arial;
	font-size:12px;
}
/************************* Details - fiche-action ************************************/
.fiche-actions {
	display:block;
	width:175px;
}
.fiche-actions .action {
	height:100%;
	overflow:hidden;
	/*border-bottom:1px solid #FFF;*/
	background-color:#333;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-bottom:4px;
	box-shadow: 0 2px 2px #666666;
}
.places .fiche-actions .action { background-color:#01aef0; }
.events .fiche-actions .action { background-color:#01aef0; }
.cinema .fiche-actions .action { background-color:#CC0000; }
.musics_poprock .fiche-actions .action { background-color:#009999; }
.scenes .fiche-actions .action { background-color:#f68121; }
.musics_jazz .fiche-actions .action { background-color:#DA5988; }
.musics_classic .fiche-actions .action { background-color:#816852; }
.scenes .fiche-actions .action { background-color:#f68121; }
.arts .fiche-actions .action { background-color:#956cb0; }
.games .fiche-actions .action { background-color:#aab214; }
.loisirs .fiche-actions .action { background-color:#01aef0; }


.fiche-actions .action:hover { background-color:#222; }

.fiche-actions .action a {
	display:inline;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.fiche-actions .action a .ico {
	display:block;
	float:left;
	padding:4px 4px 4px 5px;
}
.fiche-actions .action a .title {
	display: block;
    font-size: 8pt;
    line-height: 17px;
    margin: 5px 4px 0 0;
    padding: 0;
}
/************************* Details - community ************************************/
a.fbButton, a.fbButton:link, a.fbButton:visited, a.fbButton:hover {
	display:block;
	height:100%;
	overflow:hidden;
	padding:2px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background-color:#ECEEF5;
	border:1px solid #CAD4E7;
	color:#3B5998;
	text-decoration:none;
}
a.fbButton:hover {
	border:1px solid #9dacce;
}
a.fbButton .ico {
	float:left;
	background:url('/img/fb.gif');
	width:12px;
	height:12px;
	margin:1px;
	margin-left:3px;
}
a.fbButton .title {
	float:left;
	font-size:11px;
	margin:0 3px;
	padding:0;
	line-height:normal;
}
/************************* Next-back ************************************/
a.nav-next, a.nav-next:link, a.nav-next:visited, a.nav-next:hover  {
	display:bloc;
	float:right;
	height:24px;
	width:24px;
	background:url(/img/ico_next.png) right no-repeat #999;
	text-decoration:none;
}
a.nav-next:hover {
	background:url(/img/ico_next.png) right no-repeat #222;
}
a.nav-back, a.nav-back:link, a.nav-back:visited, a.nav-back:hover  {
	display:bloc;
	float:right;
	height:24px;
	width:24px;
	background:url(/img/ico_back.png) left no-repeat #999;
	text-decoration:none;
}
a.nav-back:hover {
	background:url(/img/ico_back.png) left no-repeat #222;
}
.link_nbpage {
		display:block;
		float:left;
		width:20px;
		padding:3px;
		margin-bottom:2px;
		border-right:1px solid #CCCCCC;
		text-align:center;
	}
.fiche a.nav-next, .fiche a.nav-back {
	margin-top:20px;
	-moz-border-radius:10px;
	border-radius:10px;
	box-shadow: 0 2px 2px #666666;
}
.fiche a.nav-next {
	width:76px;
	margin-left:5px;
}
.fiche a.nav-back {
	width:88px;
}


/*********** bouton voir tous ****************/
a.button-search-all, a.button-search-all:link, a.button-search-all:hover, a.button-search-all:visited {
	float:right;
	display:bloc;
	padding:16px 0;
	background-color:#333;
	color:#FFF;
	margin:0px 0 5px 3px;
	text-align:center;
	width:100px;
	text-decoration:none;
	-moz-border-radius:5px;
	box-shadow: 0 2px 2px #666666;
}
.places a.button-search-all, .places a.button-search-all:link, .places a.button-search-all:visited { background-color:#01aef0; }
.events a.button-search-all, .events a.button-search-all:link, .events a.button-search-all:visited { background-color:#01aef0; }
.cinema a.button-search-all, .cinema a.button-search-all:link, .cinema a.button-search-all:visited { background-color:#CC0000; }
.musics_jazz a.button-search-all, .musics_jazz a.button-search-all:link, .musics_jazz a.button-search-all:visited { background-color:#DA5988; }
.musics_classic a.button-search-all, .musics_classic a.button-search-all:link, .musics_classic a.button-search-all:visited { background-color:#816852; }
.musics_poprock a.button-search-all, .musics_poprock a.button-search-all:link, .musics_poprock a.button-search-all:visited { background-color:#009999; }
.scenes a.button-search-all, .scenes a.button-search-all:link, .scenes a.button-search-all:visited { background-color:#f68121; }
.arts a.button-search-all, .arts a.button-search-all:link, .arts a.button-search-all:visited { background-color:#956cb0; }
.games a.button-search-all, .games a.button-search-all:link, .games a.button-search-all:visited { background-color:#aab214; }
.loisirs a.button-search-all, .loisirs a.button-search-all:link, .loisirs a.button-search-all:visited { background-color:#01aef0; }


.cinema a.button-search-all:hover, .musics_jazz a.button-search-all:hover, .musics_classic a.button-search-all:hover, .musics_poprock a.button-search-all:hover, .scenes a.button-search-all:hover, .arts a.button-search-all:hover, .games a.button-search-all:hover, .loisirs a.button-search-all:hover  {
	background-color:#222;
}
a.button-search-all b {
	font-size:10pt;
}
.lettrine {
	color: #333333;
    display: inline-block;
    float: left;
    font-family: Georgia,Arial;
    font-size: 60px;
    font-weight: bold;
    line-height: 54px;
    margin-right: 8px;
}
.places .lettrine { color: #01aef0; }
.events .lettrine { color: #01aef0; }
.cinema .lettrine { color: #CC0000; }
.musics_jazz .lettrine { color: #DA5988; }
.musics_classic .lettrine { color: #816852; }
.musics_poprock .lettrine { color: #009999; }
.scenes .lettrine { color: #f68121; }
.arts .lettrine { color: #956cb0; }
.games .lettrine { color: #aab214; }
.loisirs .lettrine { color: #01aef0; }

a.feedlesoir, a.feedlesoir:link, a.feedlesoir:hover, a.feedlesoir:visited {
	display:inline-block;
	margin:0;
	color:#004178;
	background:url(/img/feedLeSoir.png) no-repeat left 2px;
	padding-left:24px;
}
a.feedmad, a.feedmad:link, a.feedmad:hover, a.feedmad:visited {
	display:inline-block;
	margin:0;
	background:url(/img/feedMad.png) no-repeat left 2px;
	padding-left:24px;
}
a.feedsudpresse, a.feedsudpresse:link, a.feedsudpresse:hover, a.feedsudpresse:visited {
	display:inline-block;
	margin:0;
	color:#318ca9;
	background:url(/img/feedSudPresse.png) no-repeat left 2px;
	padding-left:24px;
}
a.feedlesoir i, a.feedlesoir:link i, a.feedlesoir:hover i, a.feedlesoir:visited i,
a.feedmad i, a.feedmad:link i, a.feedmad:hover i, a.feedmad:visited i,
a.feedsudpresse i, a.feedsudpresse:link i, a.feedsudpresse:hover i, a.feedsudpresse:visited i {
	color:#666;
	font-weight:normal;
}

/*** right Search ***/
.rightSearch tr td {
	padding:2px;
	color:#FFF;
}
.rightSearch tr td input {
	width:100%;
	padding:3px;
	font-weight:bold;
	margin-bottom:5px;
} 
.rightSearch tr td select {
	width:100%;
	padding:3px;
	font-weight:bold;
	margin-bottom:5px;
}
a.ongletSearch, a.ongletSearchH {
	float:left;
	display:block;
	width:80px;
	height:30px;
	background-color:#333;
	border:1px solid #333;
	color:#FFF;
	-moz-border-radius:5px 5px 0 0;
	text-decoration:none;
	margin-right:2px;
}
a.ongletSearch:hover {
	background-color:#111;
	border:1px solid #111;
	color:#FFF;
}
a.ongletSearchH {
	border:1px solid #CCC;
	border-bottom:1px solid #EEE;
	background-color:#EEE;
	color:#333;
}
input.global-search-button {
	display:block;
	float:right;
	background-color:#222;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	border:0;
	background-color:#333;
	-moz-border-radius:5px;
	border-radius:5px;
	/*padding:5px 10px 5px 26px;*/	
	margin-bottom:4px;
	box-shadow: 0 2px 2px #666666;
	cursor:pointer;
	/*background:url(/img/ico-search.png) no-repeat left -2px  #333;*/
	width:auto;
	position:absolute;
	right:0;
	top:-10px;
	background:#1590D4;
	padding:5px 10px;
}
input.global-button {
	display:block;
	float:right;
	background-color:#222;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	border:0;
	background-color:#333;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 10px 5px 10px;
	margin-bottom:4px;
	box-shadow: 0 2px 2px #666666;
	cursor:pointer;
	width:auto;
	
}
input.global-search-button:hover, input.global-button:hover {
	background-color:#111;
}
.fiche.contents a {
	color:#004178;
}
/*** search-header ***/
.search-hearder div.label {
	display:block;
	float:left;
	color:#FFF;
	padding:5px 10px;
	width:65px;
	text-align:right;
}
.search-hearder div.input {
	display:block;
	float:left;
	color:#FFF;
}
.search-hearder select {
	width:250px;
	height:20px;
	font-size:12px;
	color:#999;
	font-style:italic;
	padding:1px;
}
.search-hearder select option {
	padding:2px;
	color:#999;
}
.search-hearder select optgroup {
	color:#FFF;
	font-style:normal;
	font-weight:bold;
	padding: 4px 0 4px 10px;
}
.search-hearder select optgroup option {
	padding:2px;
	color:#FFF;
}
.gallery {
	display:block;
	position: relative;
	margin: 0 0 0 0;
}

/*** nextback ***/
.gallery .back {
	display:block;
	float:left;
	position:relative;
	left:-10px;
	margin:auto;
	margin-top:60px;
	margin-bottom:40px;
	padding:0;
	width:36px;
	height:36px;
	background:url(http://www.cinenews.be/img/back-36.png) no-repeat 0 0;
	cursor:pointer;
}
.gallery .next {
	display:block;
	float:right;
	position:relative;
	right:-10px;
	margin:auto;
	margin-top:60px;
	margin-bottom:40px;
	padding:0;
	width:36px;
	height:36px;
	background:url(http://www.cinenews.be/img/next-36.png) no-repeat 0 0;
	cursor:pointer;
}
/**************** Previews ****************/
.gallery .previews {
	display: block;
	width:450px;
	height:360px;
	position:relative;
}
.gallery .previews .image {
	display:table-cell;
	overflow: hidden;
	width:inherit;
	height:inherit;
	text-align: center;
	vertical-align: middle;
	background:#EEE;
	/*box-shadow: 0 0 5px #000;*/
	position: relative;
}
.gallery .previews .image img {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 420px;
	max-height: 300px;
	min-width: 10px;
	min-height: 10px;
	border:0;
	box-shadow: 0 0 10px #000;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
}
.gallery .previews .image img.slideLeft {
	margin-left:-200px;
	opacity:0;
}
.gallery .previews .image img.slideRight {
	margin-right:-200px;
	opacity:0;
}
.gallery .previews .image img.slideTop {
	margin-top:-100px;
	opacity:0;
}
.gallery .previews .nextback {
	margin: -230px 0 0 0; /* (height : 2) + 20px */
}
.gallery .previews .nextback .back,
.gallery .previews .nextback .next {
	margin: 0;
}
.gallery .previews .pagging {
	display: block;
	position: absolute;
	top: 0;
	text-align: center;
	z-index: 500;
	right: 0;
	padding: 8px 8px 8px 12px;
	color: #666;
	font-size: 11px;
	font-weight: bold;
	background: #CCC;
	border-radius: 0 0 0 10px;
}
/**************** Sliders ****************/
.gallery .sliders {
	display: block;
	width:450px;
	height:130px;
	position:relative;
}
.gallery .sliders .slides {
	display:block;
	overflow: hidden;
	width:inherit;
	/*height:inherit;*/
	text-align: left;
	vertical-align: middle;
	background:#DDD;
	/*box-shadow: 0 0 5px #000;*/
}
.gallery .sliders .slides ul {
	display:block;
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
}
.gallery .sliders .slides ul li {
	display:inline-block;
	margin: 0;
	padding:10px 2px 10px 5px;
}
.gallery .sliders .slides ul li span {
	display: table-cell;
	width: 140px;
	height: auto;
	background: #000;
	overflow: hidden;
	box-shadow: 0 0 5px #000;
	text-align: center;
	vertical-align: middle;
}
.gallery .sliders .slides ul li span img {
	display: inline-block;
	border:0;
	max-width: 140px;
	max-height: 110px;
	min-width: 10px;
	min-height: 10px;
}
.gallery .sliders .nextback {
	margin: -70px 0 0 0; /* (height : 2) + 20px */
}
.gallery .sliders .nextback .back,
.gallery .sliders .nextback .next {
	margin: 0;
}